---
references:
- id: BroderickFeature2013
  accessed:
    - year: 2022
      month: 1
      day: 11
  author:
    - family: Broderick
      given: Tamara
    - family: Pitman
      given: Jim
    - family: Jordan
      given: Michael I.
  citation-key: BroderickFeature2013
  container-title: Bayesian Analysis
  DOI: 10.1214/13-BA823
  ISSN: 1936-0975, 1931-6690
  issue: '4'
  issued:
    - year: 2013
      month: 12
  page: 801-836
  publisher: International Society for Bayesian Analysis
  title: Feature Allocations, Probability Functions, and Paintboxes
  type: article-journal
  volume: '8'

- id: DaiMultivariate2013
  accessed:
    - year: 2022
      month: 4
      day: 1
  author:
    - family: Dai
      given: Bin
    - family: Ding
      given: Shilin
    - family: Wahba
      given: Grace
  citation-key: DaiMultivariate2013
  container-title: Bernoulli
  container-title-short: Bernoulli
  DOI: 10.3150/12-BEJSP10
  ISSN: 1350-7265
  issue: '4'
  issued:
    - year: 2013
      month: 9
      day: 1
  language: en
  publisher: Bernoulli Society for Mathematical Statistics and Probability
  title: Multivariate Bernoulli distribution
  type: article-journal
  URL: http://arxiv.org/abs/1206.1874
  volume: '19'

- id: LumbrerasBayesian2020
  accessed:
    - year: 2022
      month: 3
      day: 29
  author:
    - family: Lumbreras
      given: Alberto
    - family: Filstroff
      given: Louis
    - family: Févotte
      given: Cédric
  citation-key: LumbrerasBayesian2020
  container-title: Data Mining and Knowledge Discovery
  container-title-short: Data Min Knowl Disc
  DOI: 10.1007/s10618-020-00712-w
  ISSN: 1384-5810, 1573-756X
  issue: '6'
  issued:
    - year: 2020
      month: 11
  language: en
  page: 1898-1935
  title: Bayesian mean-parameterized nonnegative binary matrix factorization
  type: article-journal
  volume: '34'

- id: MiettinenRecent2020
  accessed:
    - year: 2022
      month: 3
      day: 29
  author:
    - family: Miettinen
      given: Pauli
    - family: Neumann
      given: Stefan
  citation-key: MiettinenRecent2020
  container-title: >-
    Proceedings of the Twenty-Ninth International Joint Conference on Artificial
    Intelligence
  DOI: 10.24963/ijcai.2020/685
  event-place: Yokohama, Japan
  event-title: >-
    Twenty-Ninth International Joint Conference on Artificial Intelligence and
    Seventeenth Pacific Rim International Conference on Artificial Intelligence
    {IJCAI-PRICAI-20}
  ISBN: 978-0-9992411-6-5
  issued:
    - year: 2020
      month: 7
  language: en
  page: 4922-4928
  publisher: International Joint Conferences on Artificial Intelligence Organization
  publisher-place: Yokohama, Japan
  title: Recent Developments in Boolean Matrix Factorization
  type: paper-conference
  URL: https://www.ijcai.org/proceedings/2020/685

- id: ReuterLabeled2014
  author:
    - family: Reuter
      given: Stephan
    - family: Vo
      given: Ba-Tuong
    - family: Vo
      given: Ba-Ngu
    - family: Dietmayer
      given: Klaus
  citation-key: ReuterLabeled2014
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/TSP.2014.2323064
  issue: '12'
  issued:
    - year: 2014
  language: en
  page: '15'
  title: The Labeled Multi-Bernoulli Filter
  type: article-journal
  URL: http://ba-ngu.vo-au.com/vo/RVVD_LMB_TSP14.pdf
  volume: '62'

- id: RukatBayesian2017
  accessed:
    - year: 2022
      month: 3
      day: 29
  author:
    - family: Rukat
      given: Tammo
    - family: Holmes
      given: Chris C.
    - family: Titsias
      given: Michalis K.
    - family: Yau
      given: Christopher
  citation-key: RukatBayesian2017
  container-title: Proceedings of the 34th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2017
      month: 7
      day: 17
  language: en
  page: 2969-2978
  publisher: PMLR
  title: Bayesian Boolean Matrix Factorisation
  type: paper-conference
  URL: http://arxiv.org/abs/1702.06166

- id: TeugelsRepresentations1990
  accessed:
    - year: 2022
      month: 4
      day: 1
  author:
    - family: Teugels
      given: Jozef L
  citation-key: TeugelsRepresentations1990
  container-title: Journal of Multivariate Analysis
  container-title-short: Journal of Multivariate Analysis
  DOI: 10.1016/0047-259X(90)90084-U
  ISSN: 0047-259X
  issue: '2'
  issued:
    - year: 1990
      month: 2
      day: 1
  language: en
  page: 256-268
  title: >-
    Some representations of the multivariate Bernoulli and binomial
    distributions
  type: article-journal
  URL: https://core.ac.uk/download/pdf/82707181.pdf
  volume: '32'

- id: VoCardinality2009
  author:
    - family: Vo
      given: Ba-Tuong
    - family: Vo
      given: Ba-Ngu
    - family: Cantoni
      given: Antonio
  citation-key: VoCardinality2009
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/TSP.2008.2007924
  ISSN: 1941-0476
  issue: '2'
  issued:
    - year: 2009
      month: 2
  page: 409-423
  title: >-
    The Cardinality Balanced Multi-Target Multi-Bernoulli Filter and Its
    Implementations
  type: article-journal
  volume: '57'

- id: VoEfficient2017
  accessed:
    - year: 2022
      month: 3
      day: 29
  author:
    - family: Vo
      given: Ba Ngu
    - family: Vo
      given: Ba Tuong
    - family: Hoang
      given: Hung Gia
  citation-key: VoEfficient2017
  container-title: arXiv:1606.08350 [stat]
  issued:
    - year: 2017
      month: 2
      day: 28
  language: en
  title: >-
    An Efficient Implementation of the Generalized Labeled Multi-Bernoulli
    Filter
  type: article-journal
  URL: http://arxiv.org/abs/1606.08350

- id: VoLabeled2013
  author:
    - family: Vo
      given: Ba-Tuong
    - family: Vo
      given: Ba-Ngu
  citation-key: VoLabeled2013
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/TSP.2013.2259822
  ISSN: 1941-0476
  issue: '13'
  issued:
    - year: 2013
      month: 7
  page: 3460-3475
  title: Labeled Random Finite Sets and Multi-Object Conjugate Priors
  type: article-journal
  volume: '61'

- id: VoLabeled2014
  author:
    - family: Vo
      given: Ba-Ngu
    - family: Vo
      given: Ba-Tuong
    - family: Phung
      given: Dinh
  citation-key: VoLabeled2014
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/TSP.2014.2364014
  ISSN: 1941-0476
  issue: '24'
  issued:
    - year: 2014
      month: 12
  page: 6554-6567
  title: Labeled Random Finite Sets and the Bayes Multi-Target Tracking Filter
  type: article-journal
  URL: http://arxiv.org/abs/1312.2372
  volume: '62'

- id: WangRelaxed2020
  accessed:
    - year: 2022
      month: 4
      day: 1
  author:
    - family: Wang
      given: Xi
    - family: Yin
      given: Junming
  citation-key: WangRelaxed2020
  container-title: >-
    Proceedings of the 36th Conference on Uncertainty in Artificial Intelligence
    (UAI)
  event-title: Conference on Uncertainty in Artificial Intelligence
  ISSN: 2640-3498
  issued:
    - year: 2020
      month: 8
      day: 27
  language: en
  page: 500-509
  publisher: PMLR
  title: >-
    Relaxed Multivariate Bernoulli Distribution and Its Applications to Deep
    Generative Models
  type: paper-conference
  URL: https://proceedings.mlr.press/v124/wang20b.html

- id: ZhangRandom2019
  accessed:
    - year: 2019
      month: 9
      day: 25
  author:
    - family: Zhang
      given: Aonan
    - family: Paisley
      given: John
  citation-key: ZhangRandom2019
  container-title: International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2019
      month: 5
      day: 24
  language: en
  page: 7424-7433
  title: Random Function Priors for Correlation Modeling
  type: paper-conference
  URL: http://proceedings.mlr.press/v97/zhang19k.html

- id: ZhouBetaNegative2012
  accessed:
    - year: 2022
      month: 2
      day: 16
  author:
    - family: Zhou
      given: Mingyuan
    - family: Hannah
      given: Lauren
    - family: Dunson
      given: David
    - family: Carin
      given: Lawrence
  citation-key: ZhouBetaNegative2012
  container-title: >-
    Proceedings of the Fifteenth International Conference on Artificial
    Intelligence and Statistics
  event-title: Artificial Intelligence and Statistics
  ISSN: 1938-7228
  issued:
    - year: 2012
      month: 3
      day: 21
  language: en
  page: 1462-1471
  publisher: PMLR
  title: Beta-Negative Binomial Process and Poisson Factor Analysis
  type: paper-conference
  URL: https://proceedings.mlr.press/v22/zhou12c.html
...
